Excel::Writer::XLSX::Package::Relationships(3pm)

NAME
Relationships - A class for writing the Excel XLSX Rels file.

SYNOPSIS
See the documentation for Excel::Writer::XLSX.

DESCRIPTION
This module is used in conjunction with Excel::Writer::XLSX.

AUTHOR
John McNamara jmcnamara@cpan.org

COPYRIGHT
(c) MM-MMXXV, John McNamara.

All Rights Reserved. This module is free software. It may be used, redistributed and/or modified under the same terms as Perl itself.

LICENSE
Either the Perl Artistic Licence <https://dev.perl.org/licenses/artistic.html> or the GNU General Public License v1.0 or later <https://dev.perl.org/licenses/gpl1.html>.

DISCLAIMER OF WARRANTY
See the documentation for Excel::Writer::XLSX.